Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 48 Next »

Gant is on the move.  In fact, it has become a project in its own right and has its own space -- http://gant.codehaus.org.

 During the change over phase, all the attachments will remain here and be on the Gant pages.

Gant is currently at version 0.3.3, it requires Groovy version 1.0 or later. The following downloads are available:

 

Source Distribution

Binary Groovy 1.0 Distribution

Binary Groovy 1.1 RC 1 Distribution

Binary Groovy 1.1 beta 3 Distribution

Tarball

gant_src-0.3.3.tgz

gant-0.3.3_groovy-1.0.tgz

gant-0.3.3_groovy-1.1-rc-1.tgz

gant-0.3.3_groovy-1.1-beta-3.tgz

Zip File

gant_src-0.3.3.zip

gant-0.3.3_groovy-1.0.zip

gant-0.3.3_groovy-1.1-rc-1.zip

gant-0.3.3_groovy-1.1-beta-3.zip

Unofficial Ubuntu/Debian package for Gant0.3.3 for Groovy 1.1: gant-1.1.3.3.deb

The Groovy 1.1-beta-3 distribution may work with Groovy 1.1-beta-2, but it is unlikely to work with Groovy 1.1-beta-1.

There is a file README_Install.txt in the distribution.

Russel Winder

  • No labels